Bug 179466 - Get evolution-sharp working correctly with new EDS
Get evolution-sharp working correctly with new EDS
Product: Fedora
Classification: Fedora
Component: evolution-sharp (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2006-01-31 11:46 EST by Ryan Skadberg
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-03 09:46:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Update evo-sharp patch (806 bytes, patch)
2006-01-31 11:46 EST, Ryan Skadberg
no flags Details | Diff

  None (edit)
Description Ryan Skadberg 2006-01-31 11:46:37 EST
The new version of EDS updated the soname of libedataserver to .7 and the patch
for evo 2.6 still has it at .6.  Updated patch attached, but its just switching
the .6 to .7
Comment 1 Ryan Skadberg 2006-01-31 11:46:37 EST
Created attachment 123917 [details]
Update evo-sharp patch
Comment 2 Alexander Larsson 2006-02-03 09:46:59 EST
This is  0.10.2-7

Note You need to log in before you can comment on or make changes to this bug.